@charset "euc-jp";
.add-insta {display: none !important;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
}
img {
	pointer-events: none;
}
strong {
	font-weight: bold;
}
/*¡¡Tables
-------------------------------------------- */
table {
	border-collapse: collapse;
	border-spacing: 0;
	border:none;
	}
caption, th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 0;
	}
ul,ol,dl, li {
	list-style:none;
	display:list-item;
    margin: 0;
	}
/*¡¡clearfix
-------------------------------------------- */
.clearfix:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	}
.clearfix {
	zoom:1;
	}	
/*¡¡Text-level semantics
-------------------------------------------- */
p,li,dt,dd,th,td,pre{
	-ms-line-break: strict;
	line-break: strict;
	-ms-word-break: break-strict;
	word-break: break-strict
	}


/*==========================================
    font 
==========================================*/
html {
	font-size : 70%;
	line-height : 1.5;
	}
body {
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	color: #444241;
	/*text-transform: capitalize*/
	}
.font {
	font-family:Helvetica, "sans-serif";
	/*text-transform:uppercase;*/
	}
h1,h2,h3,h4,h5 {
	font-family:Helvetica, "sans-serif";
	/*text-transform:uppercase;*/
	font-weight: bold;
	}
h1 {
	font-size : 1.65em; 
	line-height : 1.25; 
	margin-bottom : 0.5em
	} 
h2 {
	font-size : 2em; 
	line-height : 1.3; 
	margin-bottom : 0.5em
	} 
h3 {
	font-size : 1.35em; 
	line-height : 1; 
	margin-bottom :0.75em;
	} 
h3 {
	text-transform:uppercase;
}
h4 {
	font-size : 1em; 
	line-height : 1.5; 
	margin-bottom :0.5em;
	}
h5 {
	font-size : 1em;
	line-height : 1.5;
	margin-bottom :0.5em;
	}	
.sold_out {
	color: #e73656;
}
a {
	text-decoration:none;
	}
a:link {
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	}
a:link { color:#444241;}	
a:visited { color:#444241;}
a:hover { color:#444241; text-decoration: underline}
a:active { color:#444241;}
a img {
	opacity:1.0;
	transition: .3s ease-in-out;
	}
a:hover img {
	opacity:0.6;
}

.pc	{ display:none; }
.wid {
 	width:90%;
	margin:0 auto;
 	}	
#header a:link {
  color:#fff !important;
}
#header a:visited {
  color:#fff !important;
}
/*==========================================
    768px
==========================================*/
@media screen and (min-width : 768px){
html { 
	font-size : 87.5%;
	}
}
/*==========================================
    1024px
==========================================*/
@media screen and (min-width : 1024px) {
html {
	font-size : 90% 
	}
.pc	{ display:block;}
.sp	{ display:none; }	
.wid {
	max-width:1400px;
 	}	
}



/*==========================================
    common
==========================================*/
body {
  text-align:left;
}
img {
	width:100%;
	display:block;
	}

/* common
-----------------------------------------*/
select {
	font-size: inherit;
    height: 40px;
    padding: 8px 12px;
    border:1px solid #ccc;
    width:100%;
    border-radius:3px;
	vertical-align: middle;
	text-overflow: ellipsis;
    outline:none;
    background: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	margin-bottom:1em;
}
select option {
  background-color: #fff;
  color:#444241;
  line-height:200%;
}
select:-ms-expand {
  display: none;
}
select:-moz-focusring { 
  color: transparent; 
}
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
input {
	border-radius:0px;
	font-size: inherit;
	vertical-align: middle;
	text-overflow: ellipsis;
    outline:none;
    background: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
label {
    position: relative;
    display: block;
}
label:before {
    content: "";
    position: absolute;
    top: 48%;
    right: 15px;
    display: block;
    width: 0;
    height: 0;
    margin: -2px 0 0 0;
    border: 5px solid transparent;
    border-top: 7px solid #444241;
}
label select {
	cursor: pointer;
	position: relative;
	-webkit-appearance: none;
	appearance: none;
	display: block;
	font-size: inherit;
	padding: 0.25em;
	padding: 0.22 0.25em 0.25em;
	color: #444241;
	border: 1px solid #DDDDDD;
	width: 100%;
	height: 2.75em;
	height: 2.5em;
	border-radius: 0;
	text-indent: 0.5em;
	vertical-align: middle;
	text-overflow: ellipsis;
	background: transparent;
	margin: 0;
}
#sale_items-sp label select{
  color: #c00;
}
#sale_brands-sp label select {
  color: #c00;
}
/* header
-----------------------------------------*/
#menu_pc_icon li {
  text-transform:uppercase;
}
#header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	}
#header #header_menu {
	background-color:#444241;
	width: 100%;
	}
#header #header_menu h1 {
	max-width:210px;
	padding:0.5em 0;
    margin-bottom: 0;
	float: left;
	}
#header #header_menu h1 a {
  display:block;
}
#header #header_menu h1 svg {
	display:block;
	width:100%;
	}
#header #header_menu h1 svg.st0 path{fill:#F4F4F4;}
#menu_sp_button {
	padding:1.15em 0 0;
	float:right;
}
#menu_sp_button li {
	float:left;
	margin-left:1em;
	cursor: pointer
	}
#menu_sp_button #menu_sp_cart span {
  border: #aaa 1px solid;
	font-weight:bold;
  top: -0.3em;
  font-size: 0.85em;
  line-height: 1;
  padding: 0.3em 0.25em 0.25em;
  color: #fff;
  display: inline-block;
  position: relative;
	}
#menu_sp_button li#menu-trigger {
	margin-top: 0.1em;
	margin-left: 1.25em;
    width: 1.15em;
    height:0.9em;
	position: relative;
	transition: all .4s;
	opacity: 1;
	}
#menu-trigger span {
	display: inline-block;
	box-sizing: border-box;
 	position: absolute;
 	z-index: 9999;
 	left:0;
	width: 100%;
	height: 1px;
	transition: all .4s;
 	background-color: #fff;
	}
#menu-trigger:hover {
	opacity: 0.5;
	}
#menu-trigger span:nth-of-type(1) { top:0 }
#menu-trigger span:nth-of-type(2) { top:0.4em }
#menu-trigger span:nth-of-type(3) { bottom:0;}
#menu_sp_button li#menu-trigger.active {
	margin-top: 0.3em;
}
#menu-trigger.active span:nth-of-type(1) {
 	-webkit-transform: translateY(0.2em) rotate(-45deg);
	transform: translateY(0.2em) rotate(-45deg);
}
#menu-trigger.active span:nth-of-type(2) {
 	opacity: 0;
}
#menu-trigger.active span:nth-of-type(3) {
 	-webkit-transform: translateY(-0.625em) rotate(45deg);
 	transform: translateY(-0.625em) rotate(45deg);
}
#header #menu_sp {
  font-size: 0.9em;
	background-color:#fff;
	box-shadow:0px 4px 10px -6px #454545;
	}
#header #menu_sp > div {
	padding:2em 0 0;
	}
#header #menu_sp #menu_sp_01 > div,
#header #menu_sp #menu_sp_03 > div{
	margin-bottom: 1em;
	}
#menu_sp_03 .melmaga-sale a {
  display:block;
    padding: 1em 0em 0em;
color: #444241;
border: 1px solid #DDDDDD;
width: 100%;
height: 2.375em;
  border-radius: 0;
text-indent: 1em;
background: #ddd;
margin: 0;
font-weight: bold;
  transition:0.3s;
  
}
#menu_sp_03 .melmaga-sale a:hover {
text-decoration:none;
  background: #f2f2f2;
}
#infomation_sp {

}
#header #menu_sp #menu_sp_02 > div{
	margin-bottom: 2em;
	}
#groupe_sp {
	margin-bottom: 0.5em !important;
	}
#groupe_sp form {
margin-bottom: 1em 
}
#infomation_sp,
#account_sp,
#link_sp {
	margin-bottom: 0em !important;
	border-bottom: 1px solid #ddd;
	padding: 0.75em 0 0.5em;
}
#magazin_sp {
  	margin-bottom: 1em !important;
	padding: 0.75em 0 0.5em;
}
#header #menu_sp ul {
	border-bottom: 0px solid #ddd;
	padding: 0.25em 0 0.5em;
	}
#header #menu_sp li {
	display: inline-block;
	line-height: 100%;
	}
#header #menu_sp li:not(:last-child) {
	margin:0 0.95em 0 0;
	padding-right:1.25em;
	border-right: 1px solid #aaa;
	}
#menu_sp_01 ul.subtotal {
	border-bottom: 0px solid #ddd;
	 padding: 0 !important;
	}
#menu_sp_01 .subtotal li {
	width: auto !important;
	display:block !important;
	line-height: 2 !important;
	overflow: hidden;
	padding: 0.2em 0 0;
	margin-top: 0.25em;
	border-top: 1px dotted #ccc;
	}
#menu_sp_01 .subtotal li .incart_name {
	float: left;
	}
#menu_sp_01 .subtotal li .incart_price {
	float: right;
	}
#menu_sp_01 .subtotal li:not(:last-child) {
	margin:auto!important;
	padding-right:0!important;
	border-right: none!important;
	}
#menu_sp_01 .subtotal li:first-child {
	border: none;
	}
#menu_sp_01 .total {
	border-top: 1px solid #999;
	padding-top:0.75em; 
	margin-top: 0.25em;
	text-align: right
	}
#menu_sp_01 .total span {
	margin-right: 1.5em
	}
#menu_sp_01 .veiw_cart a {
	display: block;
	text-align: center;		
	width: 8em;
	line-height: 2;
	margin: 1em auto 0.25em;
	border: 1px solid #ccc;
	}
#menu_sp_01 .veiw_cart a:hover {
	background-color:#ddd;
	text-decoration: none;
	}
#header #menu_sp #account_sp span {
	display: block;
	width: auto;
	float: left;
	line-height: 100%;
	margin-top: 0.2em;
	}
#menu_sp_search form {
	position:relative;
	}
input.menu_sp_box {
  	background-color: #fff;
	border: 1px solid #DDDDDD;
	box-sizing: border-box;
	padding:0 0 0 0.75em;
	color:#444241;
	margin: 0 !important;
	height: 2.75em;
	width:100%;
  border-radius: 0 !important;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
input.menu_sp_box:focus {
  	background-color: #f6f6f6;
	}
input::placeholder {
	color:#444241 !important;
}
input.menu_sp_submit {
	position:absolute;
	top: 1em;
	right:1.25em;
    height: 16px;
	border:none;
    width:16px;
	padding:0;
	line-height:150%;
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	opacity: 0.9;
	}
input.menu_sp_submit:hover {
	opacity:0.2;
	}

/* section
--------------------------------------------*/
#section {
	margin:5.25em 0 3em;
	}
.news {
  text-transform: none;
	line-height: 210%;
}
.news div {
  max-width:850px
}
.news h4 {
	font-size: 1.25em
}
.news a:link {
  text-decoration: underline;
}
.news a:hover {
  color: #999;
}

/* title¡¡- °ìÍ÷
--------------------------------------------*/
.title {
	font-weight: bold;
	padding-bottom: 1.75em;
	}
.title ul li {
	font-size : 1.65em; 
	line-height : 1.35; 
}
.title ul li.attention {
font-size: 14px;
font-weight: bold;
display: inline-block;
background-color: #fff;
text-align: left;
padding: 1em 1em 1em 1.15em;
margin-top: 1em;
border: 1px solid #333;
clear: both;
color:#333 !important;
}
.title ul li.attention:before{
display: none !important;
}
.title ul li:nth-child(2) {
	color:#999;
}
/*footstamp*/
.footstamp {
	margin-bottom:0.65em
	}
.footstamp li {
	font-size:12px;
	float: left;
	display: block;
font-feature-settings:"palt";
	}
.footstamp li:last-child{
	text-decoration: underline;
	}
.footstamp li a:after {
    content:" ";
	float: right;
	width: 0.45em;
	height: 0.45em;
	margin: 0.5em 1em 0 0.75em;
	border-right: 1px solid #444241;
	border-bottom: 1px solid #444241;
	transform: rotate(-45deg);
}
.footstamp li:first-child {
  text-transform:uppercase;
}
.footstamp li:last-child a:after {
	content: none;
}
/*sub_area*/
.sub_slide {
	margin-bottom: 1.25em;
}
.sub_slide li {
	float:left;text-transform:none;
	font-size: 0.85em;
	margin-right: 1em;
	margin-bottom: 0.5em;
	}
.sub_slide li a {
	padding: 0.2em 0.5em 0; 
	display: block;
	background-color:#fff;
	border:#ccc solid 1px;
	transition: .3s ease-in-out;
}
.sub_slide li a:hover {
	text-decoration: none;
	background-color:#ddd;
	}
/*sort*/
.sort {
	font-size:0.85em;
	line-height:100%;
	text-transform:uppercase;
	padding-right: 0.5em;
	margin-bottom:1.25em;
	text-decoration: underline
	}
.sort li span,
.sort a:hover {
	text-decoration: underline
	}
.sort li {
	float:right;
	}
.sort ul li:not(:first-child):after {
    content:"|";
	margin-left:0.65em;
	padding-right: 0.75em;
}

/*no_content*/
.no_content {
	text-align:center;
	 background-color:#f6f6f6;
	 padding:10em 1.5em;
	color: #444241;
	}
.box_pickup {
	margin-bottom:5em	
}
.box_pickup div {
    font-size:12px;
} 
.box_pickup h3 {
	margin-bottom:0.25em;	
} 
.search_result {
  font-weight:normal;
  text-transform:none;
}




/* footer
-----------------------------------------*/
#footer {
	margin-top: 2em;
	background-color: #444241;
	}
#footer a:link { color:#fff; }	
#footer a:visited { color:#fff; }
#footer a:hover { color:#aaa; }
#footer a:active { color:#fff; }
#footer .footer_menu {
	padding-top:2.25em
	}
#footer .footer_menu li {
	font-size:0.85em;
	line-height:250%;
	}
#footer .footer_menu li:first-child {
	border-left:none;
	}
#footer #copyright {
	font-weight:normal;
	color:#fff;
	font-size:0.75em;
	line-height: 1em;
	padding: 2.5em 0 10em;
	text-align:left;
	}
	

/* ======================================
	768px
======================================== */
@media screen and (min-width : 768px){
}


/* ======================================
	1024px
========================================= */
@media screen and (min-width : 1024px) {	
/* header
-----------------------------------------*/
#header {
	position:inherit;
	top:inherit;
	left:inherit;
	z-index:inherit;
	}
#header #header_menu {
	background-color: #fff;
	margin:0 auto;
	padding:2.5em 0 1em;
	}
#header #header_menu h1 {
	max-width:450px;
  	width:450px;
	padding:0;
	float: left;
	}
#header #header_menu h1 svg {
	display:block;
	width:100%;
	}
#header #header_menu h1 svg.st0 path{
	fill:#444241;
	}
  #header_menu div.pc {
	padding:0.55em 0;
	float:right;
	width:calc(100% - 460px);
}
#header #menu_pc_button li {
	float:right;
	}
#header #menu_pc_cart {
	font-size: 0.85em;
	padding: 0.5em 1em 0.5em;
	border:1px solid #ccc;
	}
#header #menu_pc_incart {
	font-size: 0.85em;
   font-weight:bold;
	padding: 0.5em 1em 0.5em;
	background-color: #444241;
	border:1px solid #444241;
   	transition: .3s ease-in-out;
	} 
#header #menu_pc_incart a {
   	color:#fff;
    text-decoration:none;
  }
#header #menu_pc_incart:hover {
	background-color: #878381;
   border:1px solid #878381;
   cursor:pointer;
  } 
#menu_pc_search form {
	position:relative;
	width:100%;
	}
input.menu_pc_submit {
	position:absolute;
	top:0.5em;
	right:0.6em;
    height: 1.25em;
	border:none;
    width:1.25em;
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	opacity: 0.9;
	}
input.menu_pc_submit:hover {
	opacity:0.2;
	}	
input.menu_pc_searchbox {
	border:1px solid #ccc;
  	background-color:#fff;
	box-sizing: border-box;
    width:280px;
	padding: 1em 2.5em 1.1em 1em;
	margin: 0 0 0 1.5em;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	border-radius: 0;
  font-size: 0.85em;
}
input.menu_pc_searchbox:focus {
	color:#444241;
	background-color: #f6f6f6;
	}
#menu_pc_icon {
	color:#444241;
	font-weight: bold;
	padding: 0 0 2.45em;
	}
#menu_pc_icon li {	
	float: left;
	margin-right: 1.5em;
	cursor: pointer;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	}
#menu_pc_icon li:hover,
#menu_pc_icon li.active {
	text-decoration: underline;
	}	
#menu_pc {
	box-shadow:0px 6px 6px -6px #000 inset;
	background-color:#C4C0BE;
	background-color:#444241;
	}
#menu_pc a:link { color:#fff;}	
#menu_pc a:visited { color:#fff;}
#menu_pc a:hover { color:#aaa; text-decoration:none;}
#menu_pc a:active { color:#fff;text-decoration:none;}
  
#menu_pc #menu_pc_slider > div {
	padding-top: 2.75em;
	padding-bottom: 2.75em;
	}
#menu_pc #menu_pc_slider > div > ul >li {
	flex-basis: 2em;
	margin-bottom:1.25em;line-height:17px;
	}	
#menu_pc #menu_pc_slider div h5,
#menu_pc #menu_pc_slider li {
	color:#fff;
	margin-bottom: 0.5em;
	font-weight: normal;
 	text-transform: none;
	}
#menu_pc #menu_pc_slider div h5 {
	margin-bottom: 0;
	line-height: 1.25;
	color:#fff;
  	transition: .3s ease-in-out;
	}	
#menu_pc #brands_list_pc div h5 {
	float: left;
	}	
#menu_pc #brands_list_pc,
#menu_pc #category_list_pc {
	display: flex;
	}
#menu_pc #brands_list_pc ul.line,
#menu_pc #category_list_pc ul.line{
	width: 25%;
	}		
#menu_pc #menu_pc_slider div h5:hover { 
	color:#aaa;
	cursor:pointer ;
  }
#menu_pc #brands_list_pc ul.line.sale h5 {
	color: #ff7486;
	transition: .3s ease-in-out;
	}	
#menu_pc #brands_list_pc ul.line.sale h5:hover  {
	color: #aa4859;
	}
  #menu_pc #brands_list_pc ul.line.sale li.melmaga-sale h5 {
margin-bottom:4.45em;
  } 
  #menu_pc #brands_list_pc ul.line.sale li.melmaga-sale h5 a {
  font-weight:bold;
    line-height:1.65;
    letter-spacing:0.05em;
    font-size:0.95em
  }
 #menu_pc #brands_list_pc ul.line.sale li.melmaga-sale h5 a span {
  font-size:1.05em;
  }
#menu_pc #brands_list_pc ul.line.sale li.melmaga-sale h5 a,
#menu_pc #brands_list_pc ul.line.sale li:nth-last-child(3) h5 {
	color:#fcffce;
	}
#menu_pc #brands_list_pc ul.line.sale li.melmaga-sale h5 a:hover, 
#menu_pc #brands_list_pc ul.line.sale li:nth-last-child(3) h5:hover  {
	color: #92935f;
	}  
#menu_pc #menu_pc_slider .list_slider,
#menu_pc #menu_pc_slider .list_slider-sale {
	margin-top: 1em;
	margin-bottom: 2.5em;
	margin-left:0;
	border-left:solid 1px #777 		
	}	
#menu_pc #menu_pc_slider .list_slider li,
  #menu_pc #menu_pc_slider .list_slider-sale li{
	margin-bottom: 0.5em;
	font-size:0.85em; 
	text-indent: 0.75em;
	}	
    
#box_pickup_pc {
	/*position:absolute;*/
	background-color:rgba(255,255,255,1);
	z-index: 10000;
	width: 100%;
	bottom: -1px;
	left: 0;
	}
#box_pickup_pc .wid > div {
	padding: 3.5em 0 5em;
	}	
#box_pickup_pc .wid > div p {
	font-size: 13px;
  line-height:1.9;
	}
#box_pickup_pc .wid h3 {
	margin-bottom:0;
  }
#category_list_pc h4 {
	color: #fff;
	margin-bottom: 0.25em;
	}	
#category_list_wrap,#material_list_wrap{
	display: flex;
	}
#category_list_wrap > ul,#material_list_wrap > ul {
	display: block;
	width: 25%;
	}
#category_list_wrap {
	margin-bottom: 2.25em;
}	
#material_list_wrap {
	border-top: 1px solid #555;
	padding-top: 0.75em;
}	
 
/* section
--------------------------------------------*/
#section {
	border-top: 1px solid #ccc;
	padding-top:3em;
	margin:0 0 4em;
	}
.footstamp {
	margin-bottom: 0.5em
	}
/*sub_area*/
.title ul li {
	float: left;
}
.title ul li:before {
    content:" ";
	display: block;
	float: left;
	width: 0.45em;
	height:0.45em;
	margin:0.4em 1em 0 0.65em;
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
	transform: rotate(-45deg);
}
.title ul li:first-child:before {
    content:none;
}

.title ul li.attention {
  text-align: left;
  }
  
/* footer
-----------------------------------------*/
#footer {
	background-color: #fff;
	margin-top: 2.5em;
	margin-bottom: 3em;
	border-top:1px solid #ccc;
	}
#footer a:link { color:#333; }	
#footer a:visited { color:#333; }
#footer a:hover { color:#999; }
#footer a:active { color:#333; }
#footer .footer_menu li {
	font-size:0.85em;
	line-height:210%;
	}
#footer .footer_menu li:first-child {
	border-left:none;
	}
#footer #copyright {
	color: #444241;
	font-size: 0.75em;
	line-height: 1em;
	padding: 3.5em 0 1em;
	text-align: left;
	border-top:0px solid #ccc;
	}	
}


	
	
/* ======================================
 	¾¦ÉÊ¼Ì¿¿
 ======================================= */
#recently #item_wrap {
    display: flex;
    justify-content: space-between;
  flex-wrap:wrap;
}
#recently #item_wrap li {
    width: 32.5%;
	font-size:0.85em;
	padding-bottom:1.5em;
	}
#recently #item_wrap li:nth-child(n+4) {
    display:none;
    }
#recently #item_wrap:after{
  display:block;
  width: 32.5%;
  content:"";
} 
#recently #item_wrap li img {
	margin-bottom:0.75em;
	}	
#recently #item_wrap .item_name {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
    margin-bottom: 0.15em;
   font-feature-settings:"palt";
	}
#recently #item_wrap .item_name a img {
    margin-right: 0.15em !important;
	}
#recently #item_wrap .item_price {
	width: 100%;
	text-overflow: ellipsis;
	}
 /*alignment*/	
.item_alignment {
	margin-bottom:2.5em;
	}
.item_alignment ul li {
	width:48%;
	margin-right:2%;
	margin-bottom:1em;
	background-color: #F2F2F2;
	}	
.item_alignment ul li:nth-child(2n) {
	margin-right:0;
	}
.item_alignment .item_detail {
	padding:1.15em 1.25em 1.2em;
    line-height:1.5;
  font-feature-settings:"palt";
}
.item_alignment .item_detail .item_name {
  margin-bottom:.5em
}
.item_alignment .item_detail .bid_name,
.item_alignment .item_detail .item_price{
    font-size:0.85em;
	}
@media screen and (min-width : 768px){
 /*alignment*/	
.item_alignment ul li,
.item_alignment ul li:nth-child(2n) {
	width:calc(33.3% - 1.02em);
	margin-bottom:1.7em;
	margin-right: 1.5em;
	/*float:left;*/
	}
.item_alignment ul li:nth-child(2n+1) {
	/*clear:inherit;*/
	}
.item_alignment ul li:nth-child(3n) {
	/*float:right;*/
	margin-right:0;
	}
.item_alignment ul li:nth-child(3n+1) {
	/*clear:both;*/
	}
}
@media screen and (min-width : 1024px) {
  #recently #item_wrap {
    justify-content: flex-start;
  }
#recently #item_wrap li:nth-child(n+4) {
    display:block;
    }
#recently #item_wrap li {
     width: 11.75%;
  margin-right:0.5%
}
#recently #item_wrap li:last-child {
  margin-right:0
  }
 /*alignment*/	
.item_alignment ul li,
.item_alignment ul li:nth-child(2n),
.item_alignment ul li:nth-child(3n){
	width:calc(25% - 0.65em);
	margin-bottom:1.6em;
	margin-right: 0.8em;
	/*float: left;*/
	}
.item_alignment ul li:nth-child(2n+1),
.item_alignment ul li:nth-child(3n+1) {
	/*clear:inherit;*/
	}
.item_alignment ul li:nth-child(4n) {
	/*float:right;*/
	margin-right: 0;
	}
.item_alignment ul li:nth-child(4n+1) {
	/*clear:both;*/
	}
.item_alignment .item_detail {
  	font-size:1em;
}
.item_alignment .item_detail .bid_name,
.item_alignment .item_detail .item_price{
    font-size:0.85em;
	}
}

/* ======================================
	bx-slider
======================================== */	
.slider_wrap {
	margin-top: 3.2em;
  	margin-bottom:2.5em;
  	padding: 0;
  	position: relative;
	}
.bx-wrapper {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: none !important;
	margin-bottom:0 !important;
	background: #000;
	}
.bx-viewport {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	left: 0 !important;
	border: none !important;
	}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 10px !important;
	height: 10px !important;
	margin: .5em 0 !important;
	border-radius: 6px !important;
	background: #fff !important;
	border: 1px solid #ccc;
	transition: .3s ease-in-out;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #444241 !important;
	border: 1px solid #444241;
}
.bx-wrapper .bx-pager {
	padding-top: 0 !important;
	width: 9px !important;
	height: auto !important;
	right: -20px;
	top: 50%;
	margin-top:-40px;
	bottom:inherit !important;
}
.bx-wrapper .bx-prev ,
.bx-wrapper .bx-next {
  display:none
}
@media screen and (min-width : 1024px) {
.slider_wrap {
	margin-top:0;
	}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 10px !important;
	height: 10px !important;
	margin: 0 .5em !important;
	border-radius: 6px !important;
}
.bx-wrapper .bx-pager {
	width: 100% !important;
	height: auto !important;
	right: 0;
	top:inherit;
	bottom:-30px !important;
}
.bx-wrapper .bx-controls-direction a {
	display:none;
	}
}


/* ======================================
	scroll
======================================== */	
#footer_top {
    position: fixed;
    bottom: 0;
    right: 0;
	width: 100%;
	height: 1em;
	padding-top: 1.25em;
	padding-bottom: 3em;
	z-index: 10000;
	background-color: #444241;
	box-shadow:2px 8px 2px 10px rgba(20,20,20,0.3);
	}
#footer_top a {
    display: block;
	width: 1em;
	height: 1em;
	margin: 0 auto;
	transform: rotate(-135deg);
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	}
@media screen and (min-width : 1024px) {
    #footer_top {
        right: 2em;
        bottom: 2em;
        width: 3em;
        padding-top: 1em;
        padding-bottom: 1em;
        box-shadow:none; 
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
        background-color: rgba(104,104,104,0.9);
        }
    #footer_top a {
        margin-top:0.25em;
        }	
    #footer_top:hover {
        background-color: rgba(104,104,104,0.4);
        }	
}


input[type=text],
select {
  font-size: 16px !important;
  transform: scale(1.0);
}
@media screen and (min-width : 1024px) {
input[type=text],
select {
  font-size: 1em !important;
}
}



.item_alignment ul {
 display:flex;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
}
.item_alignment li {
	position: relative;
}
.item_price .sale_flag {
	position: absolute;
	background-color: #e73656;
	color: #fff;
	font-size: 1em;
	padding: 0.15em 0.5em 0.1em;
	top:0;
	right:0;
}
.sale_content {
	color: #e73656;
}
.sale_content .sale_off {
	border: rgba(231,54,86,0.5) 1px solid;
display: inline-block;
padding: 0.3em 0.4em 0.2em;
line-height: 1;
margin-left: 1em;
margin-top: -2.5em;
font-size: 0.75em;
}
.sale_content .sale_price {
	display: inline-block;
}
.item_price span,
.sale_content .sale_price span {
	font-size: 0.8em;
	margin-left:0.3em; 
}
.sale_content .sale_teika {
	visibility:hidden;
}

/*soldout_wrap*/
.soldout_wrap img {
  	opacity:0.8;
}
.soldout_wrap .item_name,
.soldout_wrap .item_price {
  	opacity:0.5;
}
.soldout_wrap .sold_out {
   z-index: 10;
  top: -0.4em;
  left: 0;
  display: block;
  margin-top: -1.45em;
  font-size: 0.9em;
  position: relative;
}

.history_item_price {
 	font-size: 0.9em;
  display:none;
}
.history_item_price span.sale {
    background-color: #e73656;
    color: #fff;
    letter-spacing: 0.05em;
    font-size: 0.75em;
    margin-right: 0.5em;
    padding: 0.3em 0.5em 0em;
    display: inline-block;
}



.item_alignment .item_detail .bid_name {
    display: none;
}



#header_menu div.pc {
    position:relative;
}
.mail-magazin {
  position:absolute;
  right:0;
  top:55px;
  border:1px solid #ccc;
  font-size:12px;
  padding:3px 10px 2px;
  background-color:#fff;
}
.mail-magazin:hover {
  text-decoration:none;
  background-color:#f6f6f6;
}

.item_alignment .item_detail .bid_name {
    display: none;
}

#menu_pc #menu_pc_slider div#brands_list_pc ul.line:last-child li h5 {
    color: #fa5f5f !important
}
#menu_pc #menu_pc_slider div#brands_list_pc ul.line:last-child li.melmaga a {
    color: #53abfc !important
}
#menu_pc #menu_pc_slider div#brands_list_pc ul.line:last-child li h5:hover{
  	color: #c00 !important
}
#menu_pc #menu_pc_slider div#brands_list_pc ul.line:last-child li.melmaga a:hover{
  	color: #3473ad !important
}
#menu_pc #menu_pc_slider div#brands_list_pc ul.line:first-child li:nth-child(1) h5,
#menu_pc #menu_pc_slider div#brands_list_pc ul.line:first-child li:nth-child(2) h5{
    color:#fff9a7;
}
#menu_pc #menu_pc_slider div#brands_list_pc ul.line:first-child li:nth-child(1) h5:hover,
#menu_pc #menu_pc_slider div#brands_list_pc ul.line:first-child li:nth-child(2) h5:hover{
    color:#7d783a;
}
/*pager*/

.pager {
  margin: 0 0;
  list-style: none;
  text-align: center;
  *zoom: 1;
}
.pager:before,
.pager:after {
  display: table;
  content: "";
  line-height: 0;
}
.pager:after {
  clear: both;
}
.pager li {
  display: inline;
    background-color: transparent;
}
.pager li > a,
.pager li > span {
    display: inline-block;
    padding: 0;
    border: none;
    -webkit-border-radius: 11;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color:transparent;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  background-color: #fff;
  color: #999;
  cursor: default;
}

/*---------------------------------------------------*/
.pager .pager_all {
    font-family: Helvetica, "sans-serif";
    margin-top: 1.25em;
    font-size: 12px;
      color: #444241;
	}
.pager .pager_all span {
    display: inline-block;
    margin: 0;
}
.pager .pager_ul {
    font-family: Helvetica, "sans-serif";
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.pager .pager_ul li {
	display: inline-block;
    font-size: 13px;
    width: 7.5%;
    max-width: 1.85em;
    margin: 0 2px;
}
.pager .pager_ul li a,
.pager .pager_ul li span.is-current {
    width: 100%;
	display: inline-block;
    padding: 1px 0;
}
.pager .pager_ul li a {
	color:#666;
    background-color: #f2f2f2;
    transition: .3s ease-in-out;
	}
.pager .pager_ul li span.is-current,
.pager .pager_ul li a:hover {
    color: #f2f2f2;
    background-color: #444241;
}
.pager .pager_ul .pager_prev,
.pager .pager_ul .pager_next {
    display: inline-block;
    padding: 0 0 0 0;
    width: 0.65em;
    height: 0.65em;
    background-color: transparent;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	}
.pager .pager_ul .pager_prev {
	transform: rotate(135deg);
	}
.pager .pager_ul .pager_next {
	transform: rotate(-45deg);
	}
.pager .pager_ul .pager_prev:hover,
.pager .pager_ul .pager_next:hover {
	border-color: #ccc;
    background-color: transparent;
	}
.pager .pager_ul span.pager_prev,
.pager .pager_ul span.pager_next {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
	}

@media screen and (min-width : 768px) { 
    .pager .pager_all {
        font-size: 13px;
        }
    .pager .pager_ul li {
        font-size: 16px;
        width: 2.15em;
        max-width: none;
        margin: 0 0.2em;
    }
    .pager .pager_ul li a,
    .pager .pager_ul li span.is-current {
        padding: 6px 0px 4px;
    }
}

.soldout_wrap .sold_out {
z-index: 10;
top: 0;
padding:0em 0 0.35em 1.25em;
left: -1.25em;
display: block;
margin-top: 0;
font-size: 0.9em;
position: relative;
  background-color: #f2f2f2;
}
